<dx-pie-chart
  id="pie"
  [title]="title"
  palette="soft"
  [dataSource]="data"
  [resolveLabelOverlapping]="'shift'"
>
  <dxo-legend [visible]="false"></dxo-legend>
  <dxo-export [enabled]="true"></dxo-export>
  <dxi-series argumentField="label" valueField="value">
    <dxo-label
      [visible]="true"
      position="columns"
      [customizeText]="customizeLabel"
    >
      <dxo-font [size]="10"></dxo-font>
      <dxo-connector [visible]="true" [width]="1.0"></dxo-connector>
    </dxo-label>
  </dxi-series>

  <dxo-tooltip [enabled]="true" [zIndex]="999" [customizeTooltip]="customizeTooltip"></dxo-tooltip>
</dx-pie-chart>
